[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_wmctrl' (#crwlib)

# GetListOfWindows

## Declaration

Source position: _crw_wmctrl.pas line 406

`function GetListOfWindows(`
`aPid: TPid;`
`aClass: LongString;`
`aTitle: LongString;`
`aMode: Integer = 0`
`):LongString; overload; function GetListOfWindows(`
`const arg: LongString;`
`aMode: Integer = 0`
`):LongString; overload;`